/* --------------------
    NEWS
-------------------- */

.two-column{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:40px;
}
.card-grid{
    display:grid;
    gap:32px;
    margin-bottom: 20px;
}
.card-grid-3{
    grid-template-columns:
      repeat(3,1fr);
}
.card-grid-4{
    grid-template-columns:
      repeat(4,1fr);
}
@media (max-width:768px){

    .two-column,
    .card-grid-3,
    .card-grid-4{
        grid-template-columns:1fr;
    }

}

